site_name: Custom semiliterate
docs_dir: refsite # dummy
plugins:
- semiliterate:
    ignore_folders: [refsite]
    merge_docs_dir: false
    copy_standard_markdown: true
    semiliterate:
    - pattern: '(\.bar)$'
      extract: {start: '---', stop: '---'}
      ensurelines: false
      terminate: '!!!'
nav:
- About: README.md
- Details: foo.md
